.header #navbutton{
  position: fixed;
  top: 30px;
  right: 10px;
  z-index:1;
  border-radius:100%;
}
.header #nav{
  position:fixed;
  z-index:9;
  top: 137px;
  left: 10%;
  width: 80%;
  margin:0;
}
.header #nav a{
  padding: 20px 0;
  text-align:center;
}
.content{
  margin-left: 0;
}
